server {
    listen 80;
    listen [::]:80;

    include /etc/nginx/snippets/letsencrypt.conf;	
    include /etc/nginx/basics/niels/media.metanohi.name.conf;
}

server {
    listen 443 ssl http2;
    listen [::]:443 ssl http2;

    ssl_certificate /etc/letsencrypt/live/media.metanohi.name/fullchain.pem;
    ssl_certificate_key /etc/letsencrypt/live/media.metanohi.name/privkey.pem;
    ssl_trusted_certificate /etc/letsencrypt/live/media.metanohi.name/fullchain.pem;

    include /etc/nginx/snippets/ssl.conf;
    include /etc/nginx/basics/niels/media.metanohi.name.conf;
}
